#rc #tvprogramma #channels li.ui-tabs-selected {background: url(../img/channels.gif) left top no-repeat;}
#rc #tvprogramma #channels li.ui-tabs-selected a {display:block; float:left; padding:3px 9px 1px 9px; height:15px; color:#000; background: url(../img/channels.gif) right -19px no-repeat;  cursor: text;}
#registerPopup select#userGender {width:78px;}
#registerPopup select.day {width:45px; margin-right:22px;}
#registerPopup select.month {width:130px; margin-right:22px;}
#registerPopup select.year {width:54px;}
#registerPopup {height:590px; position:static; left:0; top:0;}
#loginPopup {position:static; left:0; top:0;}
#forgotPopup {position:static; left:0; top:0;}